
ITEM.Name = "Bandages";

ITEM.Description = "Stop the flow of blood!";

ITEM.Width = 1;
ITEM.Height = 1;

ITEM.Flags = "u";

ITEM.Amount = 1;

ITEM.Price = 10

function ITEM:Use()

	self.Owner:GiveHealth( 15 );
	self.Owner:SetPlayerBleeding( false );
	self.Owner:SetPlayerCanSprint( true );
	self.Owner:SetPlayerDrunkMul( 0 );
	self.Owner:CallEvent( "NoDrunk" );
	self.Owner:ResetBleeding();
	
end


ITEM.Model = "models/healthvial.mdl";
ITEM.CamPos = Vector( 200, -65, -14 );
ITEM.LookAt = Vector( 0, 0, 6 );
ITEM.FOV = 5;
